*{
margin:0 auto;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
outline:none;
}
@font-face {
    font-family: 'HelveticaNeueLightCond';
    src: url('fonts/hllc____5-webfont.eot');
    src: url('fonts/hllc____5-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/hllc____5-webfont.woff') format('woff'),
         url('fonts/hllc____5-webfont.ttf') format('truetype'),
         url('fonts/hllc____5-webfont.svg#HelveticaNeueLightCond') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {color:#0b8693; margin: 0; font-size:12px;  background:#0b8693;}
/*.homebody {color:#6a6a6a; margin: 0; font-size:12px;}
.innerbody {color:#6a6a6a; margin: 0; font-size:12px; background:url(images/innerpage-bg.gif) repeat-x left top #fff;}
h1 {font-size:36px; font-weight:400; font-family:Arial, sans-serif; color:#3b3b3b; line-height:36px; text-align:left; padding-top:20px; font-family:'squeakychalksoundRegular',Arial, Helvetica, sans-serif; margin-bottom:7px; margin-left:20px;}
h2 {font-size:36px; font-weight:400; padding:0px; margin:0px; font-family:Tahoma, Geneva, sans-serif; color:#3b3b3b; line-height:36px; margin-bottom:10px;}
h3 {filter: Shadow(Color=#555555, Direction=180, Strength=5); text-shadow: #333 3px 3px 5px; font-family:'HoboStdMedium',Arial, Helvetica, sans-serif;  font-size:48px; font-weight:400; padding:0px; margin:0px; color:#fff; line-height:48px; margin-bottom:10px;}
*/

.popup-black{background:url(images/popup-bg.png) repeat top left; position:fixed; width:100%; height:100%; display:none; top:0; left:0; z-index:1100;}
.popup{width:510px; background:#fff; position:absolute; display:none; z-index:9999; margin-top:-200px; margin-left:-50px; #margin-left:-380px; #margin-top:-400px;
padding:10px;
	padding-bottom:5px;
	border:1px solid #ccc;
}
.popup-close{width:15px; float:right; margin:0px 8px 0 0px; padding-right:10px;}


#mainContainer
{width:957px; margin:0 auto; position:relative;}
#mainContainer #header
{width:100%; height:132px;}
	#header .logo
	{float:left; width:269px; margin-top:23px;}
	#header .rightside
	{float:right; width:680px; font-size:11px; color:#efefef; text-align:right; padding-top:40px;}
		.toplinks
		{list-style:none; margin:0; padding:0; float:right; margin-top:22px;}
			.toplinks li
			{color:#fff; font-family:Arial, sans-serif; font-size:11px; font-weight:400; float:left; list-style:none; line-height:12px;}
				.toplinks li a
				{display:block; font-weight:400; color:#fff; text-decoration:none; font-family:Arial, sans-serif; font-size:11px; line-height:12px; padding:0 9px; border-right:1px solid #0c3f44;}
				.toplinks li a:hover
				{color:#ccc;}

		.navigation
		{position: relative; background:url(images/menu-bg.gif) repeat-x left top; height:29px; margin-top:14px;} 
		.navigation ul
		{list-style:none; margin:0; padding:0;}
			.navigation ul li
			{color:#fff; font-family:Arial, sans-serif; font-size:12px; font-weight:700; float:left; list-style:none; line-height:24px;  background:url(images/menu-border.gif) no-repeat left top;}
				.navigation ul li a
				{display:block; font-weight:700; color:#fff; text-decoration:none; font-family:Arial, sans-serif; font-size:12px; line-height:24px; padding:0 15px 0 15px;  background:url(images/menu-arrow.gif) no-repeat 6px 11px;}
				.navigation ul li a:hover
				{color:#0b8693;  background:url(images/menu-arrow-over.gif) no-repeat 6px 11px #fff;}
				
				
		.main-pic-home
		{ margin:0; padding:0; width:943px; margin-top:13px; border:7px solid #0c3f44; margin-bottom:8px;}
		#simplegallery{ width:943px; height:375px; float:left; z-index:1;}
		.main-pic
		{ margin:0; padding:0; width:957px; margin-top:13px;}
		
.hindi {margin-bottom:10px; float:right; width:100px; font-size:12px; color:#efefef;}
.hindi a{font-size:12px; color:#FFF; text-decoration:none;}	

#home-newsupdates {background-color:#0c3f44; width:957px; height:37px; line-height:37px; margin-bottom:0px; float:left; border-bottom:1px solid #0c3f44;}
#home-newsupdates .newstitle{float:left; width:110px; font-size:18px; color:#fff; margin-left:10px; font-family:'HelveticaNeueLightCond',Arial, Helvetica, sans-serif; line-height:37px; text-align:left; border:0px solid #0b8693; margin-right:10px;}
#home-newsupdates .newsarrow{float:left; margin:10px 0 0 0; margin-right:10px;}
#home-newsupdates .newscont{float:left; margin:0; font-size:12px; color:#747474; width:812px;}
#home-newsupdates .newscont a{font-size:12px; color:#747474; text-decoration:none; font-weight:400}
#home-newsupdates .newscont a:hover{font-size:12px; color:#555; text-decoration:none; font-weight:400}
#home-newsupdates .socaillinks{float:right; margin:9px 0 0 0; margin-right:10px;}

#home-middata {width:957px; margin-top:14px; font-size:11px;}
/* #home-middata .div1{width:179px; float:left; margin-right:4px; padding:16px; position:relative; border: 1px solid #0c3f44;}*/

#home-middata .div1{width:30%; float:left; margin-right:4px; padding:16px; position:relative; border: 1px solid #0c3f44; text-align:center;}

#home-middata .div2{width:299px; float:left; border:1px solid #2C2C2C; padding:2px;}
/*#home-middata h1 {font-size:18px; font-weight:400; font-family:'HelveticaNeueLightCond',Arial, Helvetica, sans-serif; color:#ffffff; line-height:18px; text-align:left; margin-bottom:8px;}*/
#home-middata h1 {font-size:18px; font-weight:400; font-family:'HelveticaNeueLightCond',Arial, Helvetica, sans-serif; color:#ffffff; line-height:18px; text-align:center; margin-bottom:8px;}
#home-middata .calander-events{width:135px; font-family:Arial, Helvetica, sans-serif;}
.calander-events ul{margin:0px; padding:0px; list-style:none; margin-bottom:2px;}
.calander-events ul li{font-family:Arial; font-size:12px; font-weight:normal; color:#efefef; border-bottom:1px solid #ded8bf; padding:10px 0; margin-bottom:3px;}
.calander-events ul li a{font-family:Arial; font-size:12px; font-weight:normal; color:#efefef;  text-decoration:none;}
.calander-events ul li a:hover{color:#747474;}

#home-middata .exhibitions{width:179px; font-family:Arial, Helvetica, sans-serif;}
.exhibitions ul{margin:0px; padding:0px; list-style:none; margin-bottom:2px;}
.exhibitions ul li{font-family:Arial; font-size:11px; font-weight:bold; color:#2f93c5; border-bottom:1px solid #2d282e; padding:2px 0;}
.exhibitions ul li a{font-family:Arial; font-size:11px; font-weight:bold; color:#ffffff;  text-decoration:none;}
.exhibitions ul li a:hover{color:#2c2c2c;}

#home-middata .planyourvisit{float:left; width:130px; margin-left:14px; margin-top:5px; margin-right:0px; margin-bottom:0px;}
.planyourvisit ul{margin:0px; padding:0px; list-style:none; margin-bottom:2px;}
.planyourvisit ul li{font-family:Arial; font-size:12px; color:#efefef; border-bottom:1px solid #2F2E27; padding:3px 0px 7px 0px; line-height:12px; margin-bottom:5px; font-weight:400;}

/* Start Content Area
--------------------------------------------------------------------------- */
#lside {width:172px; float:left; margin-right:24px; }
#lside ul{margin:0px; padding:0px; list-style:none; margin-bottom:10px;}
#lside ul li{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#fff;}
#lside ul li a{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#efefef; text-decoration:none; display:block; padding:8px; margin-bottom:1px; line-height:15px; font-weight:700; background:#2C2C2C;}
#lside ul li a:hover{color:#fff; background:#0c3f44;}	
#lside ul li span{color:#fff; background:#0c3f44; display:block; padding:8px; margin-bottom:1px; line-height:15px; font-weight:700;}
/*#lside ul li span{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-decoration:none; display:block; padding:6px 10px 6px 15px; margin-bottom:2px; line-height:16px; letter-spacing:0.2px; background:url(images/slink-bg.gif) repeat left top; font-weight:700;}
#lside .otherlinks{border:1px solid #9fa8ac; margin-bottom:10px; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; padding:1px; display:block;}
#lside .otherlinks a{color:#646464; font-family:Arial, Helvetica, sans-serif; line-height:14px; font-size:12px; text-decoration:none; font-weight:700;}
#lside .otherlinks a:hover{color:#106baa; text-decoration:none;}
*/
#data {width:760px; float:left; line-height:20px; color:#efefef; min-height:500px;}
#data h1 {font-size:48px; font-weight:400; font-family:'HelveticaNeueLightCond',Arial, Helvetica, sans-serif; line-height:48px; text-align:left; margin-bottom:15px; padding-bottom:8px; border-bottom:1px solid #ffffff; color:#ffffff;}
#data p{margin-bottom:15px; text-align:justify; font-size:14px; font-family:arial;}
#data h2 {font-size:16px; font-weight:700; font-family:Arial, Helvetica, sans-serif; line-height:16px; text-align:left; margin-bottom:10px; color:#efefef;}
#data h3 {font-size:14px; font-weight:700; font-family:Arial, Helvetica, sans-serif; line-height:14px; text-align:left; margin-bottom:10px; color:#0c3f44; margin-top:10px;}
#data h4 {font-size:14px; font-weight:700; font-family:Arial, Helvetica, sans-serif; line-height:18px; text-align:left; margin-bottom:2px; color:#0c3f44;}
#data .bigtext{font-size:16px; line-height:24px;}
#data .link {color:#efefef; font-family:Arial, Helvetica, sans-serif; line-height:14px; font-size:12px; text-decoration:underline;}
#data .link:hover {color:#fff; font-family:Arial, Helvetica, sans-serif; line-height:14px; font-size:12px;}

#data .governorsdiv{border:1px dashed #bbb; margin-bottom:10px; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; float:left; margin-right:20px; width:250px; padding:10px; height:70px;}
.h2 {font-size:14px; font-weight:700; font-family:Arial, Helvetica, sans-serif; line-height:18px; text-align:left; margin-bottom:3px!important; color:#f1bb00;}

#data .awarddiv{border:1px dashed #bbb; margin-bottom:10px; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; padding:10px;  margin-bottom:20px;}

#data ul
{list-style:none; margin:0; padding:0; margin-bottom:10px;}
#data ul li
{margin:0; padding:0; line-height:20px; color:#efefef; font-size:14px; padding-bottom:10px; padding-left:5px; list-style:none; background:url(images/arrow-bullet.gif) no-repeat left 6px; padding-left:10px; text-align:justify;}
#data ul li a
{color:#83f3ff; font-size:14px; text-decoration:none;}
#data ul li a:hover
{color:#efefef; font-size:14px; text-decoration:none;}

#data ol
{margin:0; padding:0; margin-bottom:10px; margin-left:16px;}
#data ol li
{margin:0; padding:0; line-height:20px; color:#efefef; font-size:14px; padding-bottom:10px; padding-left:0px;}
#data ol li a
{color:#116bab; font-size:14px; text-decoration:none;}
#data ol li a:hover
{color:#efefef; font-size:14px; text-decoration:none;}

#data .floor-left{width:244px; height:332px; float:left; border:solid 1px #0c3f44; padding:2px; margin-right:21px;}
#data .floor-right{width:485px; float:left;}

#data .gallery{width:239px; float:left; padding:2px; margin-right:10px; margin-bottom:15px;}

.img-bor{border:1px solid #0c3f44; padding:2px;}

#data .exhi{font-size:11px; font-weight:700; margin-top:-5px; margin-bottom:10px;}
#data .caption{font-size:11px; font-weight:400; margin-top:-5px; line-height:16px;}

#data .exhibition-bor{padding:10px; margin-bottom:15px; border:1px solid #0c3f44; float:left; width:600px; padding-bottom:0; border-right-width:2px; border-bottom-width:2px;}
#data .exhibition-bor1{padding:10px; margin-bottom:15px; border:1px solid #0c3f44; float:left; width:935px; padding-bottom:0; border-right-width:2px; border-bottom-width:2px;}

/* End Content Area
--------------------------------------------------------------------------- */

/* Start breadcrumbs
--------------------------------------------------------------------------- */
		#breadcrumbs
		{font-size:11px; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; color:#2fecff; margin-bottom:10px;}
		#breadcrumbs .h1
		{float:left; font-size:24px; margin:0; padding:0; font-family:'HelveticaNeueLightCond',Arial, Helvetica, sans-serif; color:#ffffff; text-align:left; line-height:24px; font-weight:400;  letter-spacing:1px;}
		#breadcrumbs .bclink
		{float:right; font-size:11px; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; color:#2fecff; height:24px; line-height:24px; text-align:right;}
		#breadcrumbs .home
			{color:#ffffff; font-weight:400; cursor:pointer; font-size:11px; text-decoration:none; font-family:Arial, Helvetica, sans-serif;}
			#breadcrumbs .home:hover
			{text-decoration:none; color:#2fecff;}
/* End breadcrumbs
--------------------------------------------------------------------------- */

/* footer links
--------------------------------------------------------------------------- */
#mainfooter
	{width:100%; background:url(images/footer-bg.gif) repeat-x top left #2C2C2C; color:#868686; margin-top:10px; height:250px;}
#footer
	{width:957px; padding-top:20px; margin:0 auto;}
#footer .flinks h1 {font-size:18px; font-weight:400; font-family:'HelveticaNeueLightCond',Arial, Helvetica, sans-serif; color:#fff; line-height:18px; text-align:left; margin-bottom:5px;}

#footer .flinks
{float:left; font-size:11px; text-align:left; font-weight:400; margin-right:15px; padding-right:7px; border-right:1px solid #596064; margin-bottom:10px; height:190px; width:150px;}
.flinks ul 
	{list-style:none; margin:0; padding:0; margin-bottom:10px;}
.flinks ul li 
	{padding: 3px 0px 0px 0px; line-height:13px; color:#c1d8e4;}
.flinks ul li a 
	{font-size:11px; color:#efefef; text-decoration:none;}
.flinks ul li a:hover 
	{text-decoration:underline;}
	
#footer .search {float:right; font-size:11px; font-weight:normal; color:#fff; text-align:right; width:205px;}	
.search .inp {border:0; font-weight: 400; font-size: 11px; color: #1d2b33; font-family: Arial; text-align:left; background-color:#89bbd5;  width:180px; line-height:20px; height:20px; padding-left:5px;}
.search .inp1 {border:solid 1px #2C2C2C; font-weight: 400; font-size: 11px; color: #efefef; font-family: Arial; text-align:left; background-color:#898989;  width:130px; line-height:22px; height:22px; padding-left:5px; }
.inp2 {border:0; font-weight: 400; font-size: 11px; color: #efefef; font-family: Arial; text-align:left; background-color:#0b8693;  width:220px; line-height:20px; height:20px; padding-left:5px; border:solid 1px #efefef;}
.search h1 {font-size:18px; font-weight:400; font-family:'HelveticaNeueLightCond',Arial, Helvetica, sans-serif; color:#fff; line-height:18px; text-align:left; margin-bottom:5px;}
.ourlocation .title
{font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:14px; font-weight:700; margin-bottom:12px; color:#7f7f7f}

.csi 
{font-size:11px; font-weight:normal; color:#fff; text-decoration:none;}
.csi:hover
{font-size:11px; font-weight:normal; color:#ccc; text-decoration:none;}

/* /footer links
--------------------------------------------------------------------------- */

/* Utilities
--------------------------------------------------------------------------- */
.r-img{width:82px; height:82px; float:left; border-right:solid 1px #fff; margin-bottom:1px;}
.pro-img-main{float:left;}
.pro-img-main .pro-img{float:left; border:solid 1px #efefef;}
.right-text{width:470px; float:left; font-size:18px; color:#ffffff; margin-top:5px; margin-bottom:5px; text-align:left; line-height:20px;}
.right-text span{font-size:12px; color:#efefef;}
.b-bold strong, b{color:#efefef; font-weight:400; font-size:14px; margin-right:5px; font-weight:700;}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 0px;
    line-height: 0px;
}

.img-float{border:solid 1px #596064; padding:2px; float:right; margin-left:10px;}
.img-float1{border:solid 1px #596064; padding:2px; float:right; margin-left:10px;}
/*.img-float1{border:solid 1px #2C2C2C; padding:2px; float:left; margin-right:10px;}*/
.morenews {color:#ffffff; font-weight:400; font-size:11px; text-decoration:none; font-family:Arial, Helvetica, sans-serif; margin-top:10px;}
.morenews:hover {text-decoration:none; color:#808080;}

.bookmark{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#fff; text-decoration:none; padding:8px; line-height:12px; font-weight:700; float:left; margin-right:7px; background:url(images/slink-bg-over.gif) repeat left top; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px;}
.bookmark:hover{color:#fff; background:url(images/slink-bg.gif) repeat left top;}	
.bookmark-active{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#fff; text-decoration:none; padding:8px; line-height:12px; font-weight:700; float:left; margin-right:7px; background:url(images/slink-bg.gif) repeat left top; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px;}


.inp {font-weight: 400; font-size: 12px; color: #4F4F4F; font-family: arial; text-decoration: none; border: 1px solid #106BAB; background-color:#FFFFFF;}

.but {font-weight: 700; font-size: 11px; color: #2C2C2C; font-family: arial; text-decoration: none; border: 1px solid #DEAD03; background-color:#F1BB00; padding-left:10px; padding-right:10px; padding-top:1px; padding-bottom:1px; line-height:20px;}

.but2 { float: left; font-weight: 700; font-size: 12px; color: #0b8693; font-family: arial; text-decoration: none; border: 1px solid #454545; background-color:#ffffff; padding:6px 10px 6px 10px; line-height:20px;}

.but2 a{font-weight: 700; font-size: 12px; color: #0b8693; font-family: arial; text-decoration: none;}

.but2 a:hover{font-weight: 700; font-size: 12px; color: #747474; font-family: arial; text-decoration: none;}

/*.readmore1
{color:#af0010; font-weight:400; font-size:11px; text-decoration:underline; font-family:Arial, Helvetica, sans-serif;}
.readmore1:hover
{text-decoration:none; color:#595959;}
.viewall
{color:#af0010; font-weight:400; font-size:11px; text-decoration:none; font-family:Arial, Helvetica, sans-serif;}
.viewall:hover
{text-decoration:none; color:#595959;}
*/
.location-address-head {
	text-align:left;
	color:#a8a8a8!important;
	font-size: 11px!important;
	line-height:18px;
	margin-bottom:3px;
	font-weight:700;
	font-family:Arial, Helvetica, sans-serif;
}
.table-location-address {
	width:173px;
	margin:0; padding:0;
	text-align:right;
	float:right;
	margin-top:0px;
	margin-left:10px;
	margin-bottom:8px;
	}
.table-location-address td {
	border-bottom: 1px solid #d0d0d0;
	text-align:left;
	color:#646464;
	font-size: 12px;
	padding:3px 0px;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;}
.table-location-address td a {
	text-align:left;
	color:#646464;
	font-size: 12px;
	text-decoration:none;
	font-weight:400;}
.table-location-address td a:hover {
	color:#af0010;
	text-decoration:none;}



.table-format-head {
	text-align:left;
	color:#fff !important;
	font-size: 14px!important;
	line-height:18px;
	font-weight:700;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#0c3f44;
}
.table-format {
	margin:0; padding:0;
	margin-top:0px;
	margin-bottom:15px;
	color:#efefef;
	
	}
.table-format td {
	border-bottom: 1px solid #0c3f44;
	text-align:left;
	
	font-size: 14px;
	padding:7px 5px 7px 5px;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;}

.table-format a{
	font-size: 14px;
	color:#ffffff;
	text-decoration:none;
	font-weight:400;
}

.table-format a:hover{
	color:#2c2c2c;
}
	
	.table-format3 {
	font: 12px arial;
	text-align:left;
	color:#444444;
	font-size: 12px;
	line-height:16px;
	border: 1px solid #2C2C2C;
	}

.table-format3 td {
	vertical-align: top;
	border-bottom: 1px solid #2C2C2C;
	line-height:16px;
	padding:3px !important;
	text-align:center;
	/*background:#1a3001;*/
}
.table-head3{
	/*background-color: #a80000 !important;*/
	background-color: #666 !important;
	vertical-align: top;
	text-align:center;
	font-size: 12px;
	font-weight: 700;
	color: #fff !important;
	padding:0px;
	height:20px !important;
	text-align:left;
	line-height:10px !important;
	height:11px !important;
}
.line {border-right:solid 1px #2C2C2C;}
	.table-format1 {
	margin:0; padding:0;
	margin-top:0px;
	margin-bottom:15px;
	color:#efefef;
	
	}
.table-format1 td {
	border-bottom: 1px solid #2C2C2C;
	text-align:left;
	
	font-size: 14px;
	padding:7px 5px 7px 5px;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;}
	
	.table-format1 .l-td{background:#3090c2;}
	
	
.table-format4 {
	margin:0; padding:0;
	margin-top:0px;
	margin-bottom:15px;
	color:#efefef;
	
	}
.table-format4 td {
	border-bottom: 0px solid #d0d0d0;
	text-align:left;
	
	font-size: 14px;
	padding:7px 5px 7px 5px;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;}

.calendar{ border-collapse:collapse; }
.calendar td{ border:1px solid #A7A7A7; text-align:center; font-size:12px; background-color:#EAEAEA; padding:5px; color:#2F2F2F;}
.calendar .header td{ font-size:11px; background-color:#A7A7A7; font-weight:700; color:#FFFFFF;}
.calendar .holiday{ background-color:#DDDDDD;}
.calendar a{ font-weight:700; color:#ED1C24; text-decoration:none;}
.calendar a:hover{ color:#0b8693; text-decoration:underline;}

.calendar-big { border-collapse:collapse; margin-bottom:50px;}
.calendar-big td{ border:1px solid #8e8e8e; text-align:center; font-size:12px; background-color:#e0e0e0; padding:5px; color:#2F2F2F; height:80px; padding-top:10px}
.calendar-big td a{text-decoration:none !important;}
.calendar-big .header td{ font-size:13px; background-color:#8e8e8e; font-weight:700; color:#FFFFFF;}
.calendar-big .holiday{ background-color:#ECD0D0;}
.calendar-big .date{ background-color:#757272; color:#FFFFFF; width:20px; height:18px; margin-right:0px; padding:2px 1px 0px 0px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; }
.calendar-big .event{ text-align:left; line-height:14px;}
.calendar-big .link { display:block; background-color:#666666; margin:3px 0px 3px 0px; padding:6px;  border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; color:#ffffff; text-decoration:none; font-size:11px;}
.calendar-big .link:hover { cursor:pointer; background-color:#0b8693; color:#ffffff; text-decoration:none;}

.calendartitle { font-size:16px; font-weight:700; color:#fff; text-align:center; text-decoration:none !important;}
.calendartitle a{text-decoration:none !important; color:#fff;}

/*------home page Scroll------------------*/

 .container {
  top: 0px; left: 0;
  width: 359px;
  height: 180px;
}
#Scroller-1 { 
  position: absolute; 
  overflow: hidden;
  width: 359px;
  height: 180px;
}

.Scroller-Container {
  position: absolute;
  top: 0px; left: 0px;
}


.Scrollbar-Up {
  cursor: pointer;
  top: 0px; left: 68px;
}
.Scrollbar-Down {
  cursor: pointer;
  left: 68px;
}

.h-gallery{width:244px; height:186px; float:left; border:solid 1px #2C2C2C; margin:0 5px 15px 0px; padding:2px;}

/* End Utilities
--------------------------------------------------------------------------- */